API Reference

Delete Context Source

Permanently deletes a context source as well as all of its versions and extracted knowledge. This action cannot be undone.

Endpoint
DELETE https://api.zatomic.ai/v1/context/sources/{contextSourceId}

// Example
DELETE https://api.zatomic.ai/v1/context/sources/cts_2qRzu8geIvfudcJTwP0pur4TbMJ

Endpoint Response

A successful call returns a 204 status code with no content.

HTTP Status Codes
204 No Content The context source was deleted.
404 Not Found The context source didn't exist.
500 Internal Server Error Something went wrong on Zatomic's end.